<div class="xl:container md:container sm:container mx-auto">
  <div class="mt-5 sm:flex flex-wrap">
    <div class="sm:w-1/2 w-full md:w-1/3 lg:w-1/4">
        <p-menu [model]="mainMenu"></p-menu>
      </div>
        <div class="p-5 mt-6 sm:w-1/2 w-full md:w-2/3 lg:w-3/4">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
